#webshopContentWrapper header {
  width: calc(100% - 430px) !important;
}
#siteWrapper {
  min-height: 75px !important;
}
body.tweak-transparent-header
  .header:not(.shrink):not(.transparent-header-theme--override) {
  background-color: #fff !important;
}
body:not(.header--menu-open)
  .header-nav-item--active
  .header-nav-folder-title-text,
body:not(.header--menu-open)
  .header-nav-item--active
  > a:not(.header-nav-folder-title) {
  text-decoration: none !important;
  background-image: none !important;
}
main.container {
  display: none;
}
.seoBox * {
  font-size: revert;
}
.sqs-block-html
  .sqs-block-content
  .sqsrte-scaled-text-container
  > .sqsrte-scaled-text,
.sqs-block-html
  .sqs-html-content
  .sqsrte-scaled-text-container
  > .sqsrte-scaled-text {
  position: relative;
  left: initial;
  white-space: nowrap !important;
  margin: 0;
}
.sqsrte-scaled-text {
  font-size: 5vw !important ;
}
.header-title-text a,
.header-nav-folder-title-text,
.header-nav-item,
.user-accounts-text-link,
.cart-style-text,
.icon-cart-quantity:not(.legacy-cart),
.language-picker,
.sqs-block-html
  .sqs-block-content
  .sqsrte-scaled-text-container
  > .sqsrte-scaled-text
  h1,
.sqs-block-html
  .sqs-html-content
  .sqsrte-scaled-text-container
  > .sqsrte-scaled-text
  h1,
.sqs-block-html
  .sqs-block-content
  .sqsrte-scaled-text-container
  > .sqsrte-scaled-text
  h2,
.sqs-block-html
  .sqs-html-content
  .sqsrte-scaled-text-container
  > .sqsrte-scaled-text
  h2,
.sqs-block-html
  .sqs-block-content
  .sqsrte-scaled-text-container
  > .sqsrte-scaled-text
  h3,
.sqs-block-html
  .sqs-html-content
  .sqsrte-scaled-text-container
  > .sqsrte-scaled-text
  h3,
.sqs-block-html
  .sqs-block-content
  .sqsrte-scaled-text-container
  > .sqsrte-scaled-text
  h4,
.sqs-block-html
  .sqs-html-content
  .sqsrte-scaled-text-container
  > .sqsrte-scaled-text
  h4,
.sqs-block-html
  .sqs-block-content
  .sqsrte-scaled-text-container
  > .sqsrte-scaled-text
  p,
.sqs-block-html
  .sqs-html-content
  .sqsrte-scaled-text-container
  > .sqsrte-scaled-text
  p,
.sqs-block-html
  .sqs-block-content
  .sqsrte-scaled-text-container
  > .sqsrte-scaled-text
  a,
.sqs-block-html
  .sqs-html-content
  .sqsrte-scaled-text-container
  > .sqsrte-scaled-text
  a,
.sqs-block-html
  .sqs-block-content
  .sqsrte-scaled-text-container
  > .sqsrte-scaled-text
  pre,
.sqs-block-html
  .sqs-html-content
  .sqsrte-scaled-text-container
  > .sqsrte-scaled-text
  pre,
.sqs-block-html
  .sqs-block-content
  .sqsrte-scaled-text-container
  > .sqsrte-scaled-text
  code,
.sqs-block-html
  .sqs-html-content
  .sqsrte-scaled-text-container
  > .sqsrte-scaled-text
  code,
h1,
h2,
h3,
h4,
.site-wrapper .header-menu .header-menu-nav a:not(.btn) {
  font-family: Helvetica;
}
html.wf-loading * {
  animation: none;
}
#site-title {
  background-image: var(--header-headerLogoUrl);
  display: inline-block;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  color: transparent;
}
@media screen and (max-width: 767px) and (orientation: portrait) {
  #site-title {
    font-size: calc(
      (
          (var(--site-title-font-font-size-value) - 1) *
            calc(0.012 * min(100vh, 900px)) + 1rem
        ) * 1.4
    );
  }
}

@media screen and (min-width: 768px),
  screen and (max-width: calc(2014px - 1px)) and (orientation: landscape) {
  #site-title {
    font-size: calc(
      ((var(--site-title-font-font-size-value) - 1) * 1.2vw + 1rem) * 1.4
    );
  }
}

@media screen and (min-width: 2014px) {
  #site-title {
    font-size: calc((var(--site-title-font-font-size-value) * 1rem)) * 1.4;
  }
}
